<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Creative Designer</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <!-- Mouse Circle -->
  <div class="mouse-circle"></div>
  <div class="mouse-dot"></div>

  <!-- Page Container -->
  <main class="container">
    <!-- Page BG -->
    <section class="page-bg"></section>

    <!-- Hero Section -->
    <section class="hero center">
      <a href="#" class="logo">Nick Brown</a>
      <!-- Animated Circles -->
      <div class="circles">
        <div class="circle circle-1"></div>
        <div class="circle circle-2"></div>
        <div class="circle circle-3"></div>
        <div class="circle circle-4"></div>
      </div>
      <div class="main-circle center">
        <img src="images/hero/designer.jpg" alt="" srcset="">
      </div>

      <!-- Featured Text -->
      <h4 class="featured-text featured-text-1">Creative</h4>
      <h4 class="featured-text featured-text-2">Design</h4>

      <!-- Main Button -->
      <a href="#" class="main-btn">
        <div class="main-btn-content center">
          <div class="main-btn-line"></div>
          <div class="main-btn-line"></div>
          <div class="main-btn-line"></div>
          <span>Projects</span>
        </div>
      </a>
    </section>
  </main>
  <script src="script.js"></script>
</body>
</html>